Intranet Portal - Admin - Bug #5721

Delete holiday > deleting the last holiday, 1st holiday gets deleted. ( Check Video )

02/03/2023 03:54 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/03/2023

0%
0.00 hour
0.00 hour

Description
https://www.screencast.com/t/u47N7FWuP

History

#1 - 02/06/2023 11:51 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 02/07/2023 12:50 PM - Shubham J

- Status changed from Resolved to Closed

04/04/2025

1/1
